summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-misc/utelnetd/files/utelnetd.initd')
-rw-r--r--net-misc/utelnetd/files/utelnetd.initd16
1 files changed, 16 insertions, 0 deletions
diff --git a/net-misc/utelnetd/files/utelnetd.initd b/net-misc/utelnetd/files/utelnetd.initd
new file mode 100644
index 000000000000..fe87e80f6798
--- /dev/null
+++ b/net-misc/utelnetd/files/utelnetd.initd
@@ -0,0 +1,16 @@
+#!/sbin/runscript
+# Copyright 1999-2004 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+start() {
+ ebegin "Starting utelnetd"
+ start-stop-daemon -b --start --quiet --exec /usr/sbin/utelnetd
+ eend $?
+}
+
+stop() {
+ ebegin "Stopping utelnetd"
+ start-stop-daemon --stop --quiet --exec /usr/sbin/utelnetd
+ eend $?
+}